E-MailRelay

Classes | Namespaces
gconvert.h File Reference
`#include "gdef.h"`
`#include "gstringview.h"`
`#include "gexception.h"`
`#include <string>`
`#include <vector>`
`#include <type_traits>`
`#include <cstdint>`
`#include <functional>`
Include dependency graph for gconvert.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | G::Convert
| A static class which provides string encoding conversion functions between UTF-8 and wchar_t. More...

## Namespaces
namespace | G
| Low-level classes.